/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/

.whitetextWrap ul li {
    color: #fff !important;
}

ul#mobile_menu2 a {
    color: #000;
}

.et_mobile_menu {
    border-top: 13px solid goldenrod;
}

.et_pb_bg_layout_dark.et_pb_menu ul li a:hover {
    color: goldenrod;
}

p a, a.btn{
    color: goldenrod !important;
    letter-spacing: 1px;
}

p a, a.btn {
    color: goldenrod !important;
    letter-spacing: 1px;
    background-color: #000;
    padding: .5rem 1rem;
	border-radius: 50px;
}

.boxWrap a {
    border-radius: 0;
    position: absolute !important;
    margin-bottom: 0 !important;
}

.et_pb_blurb_container .btn, p a {
    position: relative;
    margin-bottom: 1rem !important;
    display: inline-block;
    min-width: 200px;
    width: 100%;
    background: transparent;
    border: 2px black solid;
    text-align: center;
}

.boxWrap.nofx {
    filter: grayscale(0) !important;
}

#et-top-navigation {
    font-weight: 300;
    color: #fff !important;
}

a {
    color: red;
    letter-spacing: 1px;
}

header#main-header .container {
    width: 80%;
    max-width: 1800px !important;
}

body, ul li, ol li, p{
	font-family: "Zalando Sans Expanded", sans-serif;
	line-height: 1.8;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
  color: #333;
  padding-bottom: 10px;
  line-height: 1em;
  font-weight: 200;
  letter-spacing: 1px;
}

.bgimgWrap {
  position: relative;
  min-height: 300px !important;
  display: block !important;
}

#content-main-Wrap {
  position: relative;
  min-height: 100vh;
}

/* .bgimgWrap.page-id-617 {
    min-height: 700px !important;
} */

.boxWrap {
    position: relative;
    min-height: 800px;
    background-color: #fff;
    margin: 0% !important;
	margin-right: 0% !important;
}

.boxWrap .et_pb_text_inner, .boxWrap .et_pb_module{
/*   outline: 1px red solid; */
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.boxWrap .et_pb_text_inner, .boxWrap .et_pb_module, .boxWrap .et_pb_module p {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: grid;
  place-content: center;
}

#pressclippingsWrap p, div#pressclippingsWrap ul li p, div#pressclippingsWrap {
    color: #fff;
}

.bgimgWrap.min700 {
    min-height: 700px !important;
}

/* .boxWrap .et_pb_text_inner, .boxWrap .et_pb_module, .boxWrap .et_pb_module p {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
} */

/* .boxWrap .et_pb_text_inner a {
    color: transparent;
    text-transform: uppercase;
    font-size: 32px;
    position: relative;
    font-family: "Zalando Sans Expanded", sans-serif;
    font-weight: 400;
    background-color: transparent;
    padding: .5rem 2rem;
} */

.boxWrap .et_pb_text_inner a {
    color: white;
    text-transform: uppercase;
    font-size: 22px;
    position: relative;
    font-family: "Zalando Sans Expanded", sans-serif;
    font-weight: 400;
    background-color: black;
    padding: .5rem 2rem;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

/* .boxWrap:hover .et_pb_text_inner a {
    color: hsla(0, 0%, 100%, .9);
    text-transform: uppercase;
    font-size: 32px;
    position: absolute;
    font-family: "Zalando Sans Expanded", sans-serif;
    font-weight: 400;
    background-color: rgba(0, 0, 0, .95);
    padding: .5rem 2rem;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: grid;
    place-content: center;
} */

/* 
.boxWrap .et_pb_text_inner a {
  color: #fff;
  text-transform: uppercase;
  font-size: 32px;
  position: relative;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: grid;
  place-content: center;
  font-family: "Zalando Sans Expanded", sans-serif;
	font-weight: 400;
}
 */
#logoWrap {
  padding: 0 !important;
}

#logoWrap .boxWrap {
  min-height: 600px !important;
}

.boxWrap:hover {
    filter: grayscale(0);
}

.boxWrap {
    filter: grayscale(100%);
}

#webWrap .boxWrap {
    min-height: 980px;
}

.tallphotos .boxWrap {
    min-height: 980px;
}
/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
@media (max-width: 980px) {
	
#block-wrp-top {
    display: flex;
    flex-wrap: wrap;
}	
	
.boxWrap {
    position: relative;
    max-width: 50%;
    min-height: 360px;
}
	.full-wrp-mob {
		width: 100%;
		max-width: 100%;
	}
}

@media (max-width: 980px) {
    #block-wrp-top, #block-wrp-mid, #block-wrp-mid-lower, #webWrap, #full-wrp-aseen,#full-wrp-bgimg  {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
		max-width: 100!important;
    }
	
	#webWrap .boxWrap{
		min-height: 360px;
	}
	
	.boxWrap .et_pb_text_inner a {
		color: white;
		text-transform: uppercase;
		font-size: 12px;
		position: relative;
		font-family: "Zalando Sans Expanded", sans-serif;
		font-weight: 400;
		background-color: black;
		padding: .5rem 2rem;
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		word-break: normal;
		word-wrap: normal;
	}
}

div#podcast-wrp.boxWrap .et_pb_text_inner a, div#ilfoundation-wrp.boxWrap .et_pb_text_inner a {
    bottom: 48px;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




